9.x

Drush telepítési probléma / file could not be downloaded

Joee képe

Drush-t próbálom telepíteni Drupal 20.04 rendszerre ezen leírás alapján
A "composer global require drush/drush" parancs kiadása után az alábbi hibaüzenetet kapom:

Drupal verzió: 

D9 tartalomban kép és szöveg közötti tér

Joee képe

D9 CKEditorban az eszközpaletta "Kép beszúrása" gombbal adok képet a tartalomhoz (cikk) és a képet balra igazítom, majd írok a tartalomhoz szöveget.

Drupal verzió: 
Melyik modulhoz, modulokhoz kapcsolódik a téma?: 

Fiókbeállítás értesítő e-mailek módosítása

egonkosa képe

Mi annak az oka, hogy a Drupal 9.2.7 rendszer nem hajlandó végrehajtani a Fiókbeállítások admin oldalon (admin/config/people/accounts) az üdvözlő vagy jelszó igénylő e-mail szövegek módosítását. A tárgyban és/vagy törzsben végzett átírások ellenére is ugyanazt a sablon szöveget küldi az üzenetben, ami alapértelmezetten benne volt. Ezen még a felület fordítása sem segít.

A megoldást előre is köszönöm

Fórum: 
Drupal verzió: 

D9 frissítésének menete részletesen

tamoca képe

Szervusztok DruPálosok!
Az lenne a tiszteletteljes kérésem, írja le valaki részletesen a frissítés menetét.
Nekem van egy telepítő profilom amit feltettem. Ez az akkori 9.0.8 .
Ehhez képest most a mag már a 9.2.7
Tehát telepítés után azonnal frissíteném biztonsági okokból.
Az a kérdésem, hogy ha ftp-n keresztül másolom fel a fájlokat melyeket töröljek ki és másoljam fel a frisseket? MELYEKET elég csak felülírni? Melyekhez ne nyúljak?
Nyilván előtte mentek adatbázist és karbantartási módba kapcsolom az oldalt.

Drupal verzió: 

Drupal 9 a Drupal.hu oldalon

Anonymous képe

Itt csak a 7-es és 8-as frissítések vannak. A Drupal.hu nem támogatja a 9-est?

Amúgy azt javasolták többen itt, hogy 9-est tegyek fel, ne a 8-ast, így töröltem a 8-ast és most azzal szembesülök, hogy rengeteg alap modulnak nincs még végleges változata. Pl. a Rules miatt szól a rendszer, hogy beta van fent, de nincs más...

Drupal verzió: 
Melyik modulhoz, modulokhoz kapcsolódik a téma?: 

9.2.7. verzió telepítése

hszilard képe

A https://www.drupal.org/project/drupal/releases/9.2.7 oldalról szerettem volna telepíteni a Drupal-t. Viszont a zip egy mindössze 26 kB méretű fájl, ami összesen 3 fájlt tartalmaz, composer.json, composer.lock és LICENSE.txt.
Ezek alapján hogyan lehet telepíteni?

Drupal verzió: 

Drupal 9: Backup and Migrate modul

Anonymous képe

Üdv!

A Drupal 9: Backup and Migrate modulnál nincs a Megjegyzés lehetőség, pedig igen hasznos, sőt, szükséges, hogy egy mentéshez oda tudjuk írni, hogy mi változott benne.

Áttértem a 8-asra, majd mivel azt írták az egyik frissítésnél, hogy már csak pár hónapig lesz támogatva a 8-as, most a 9-re. Lehet, hogy még mindig jobb lenne a 7-est használni?

Ráadásul még a 9-es se tudja a core automatikus frissítést, a WordPress már rég tudja.

Nem lebaszni a véleményemért! :-)

Drupal verzió: 
Melyik modulhoz, modulokhoz kapcsolódik a téma?: 

Drupal 9: Group modul

Anonymous képe

Az OG helyett próbálom a Group modult, de meglepetésemre nincs olyan jogosultság, hogy valaki csak a saját tartalmait (csoportjait) láthassa, hanem csak ANY láthatóság van. Ez így...

A másik, hogy nincs a jogosultság állításnál olyan, hogy csoportgazda, ami az OG-nél alap és kell is, hiszen enélkül a legnagyobb jogosultság a Tag szint, ha akarok csoportgazdának is, külön csinálni kell és arra beállítani, na de így nem lesz automatikus a dolog egy honlapon, hanem a Drupal adminnak kell minden új csoportnál ezt beállítani.

Drupal verzió: 
Melyik modulhoz, modulokhoz kapcsolódik a téma?: 

Drupal 9 vagy Drupal 8

Anonymous képe

Üdv!

Kimaradt nekem a Drupal 8, vagyis egyszer telepítettem, de maradtam a 7-nél.

Ha váltanék, most 8-ra, vagy 9-re tegyem?

A 9 a 8-as frissítése, vagy megint minden új lett?

Megnyertük már a versenyt a Wordpress-szel szemben, vagy még mindig csak 5% körüli részesedése van a Drupalnak?

Drupal verzió: 

D9 drush config export/import

makgab képe

Üdv!
Ki szeretném próbálni a drush cex/cim lehetőséget.
* Docker/Podman-ben van egy drupal konténer (9.1.7 / drush 10.4.3): docker.io/library/drupal
* A konténerben fel is települt az alap drupal böngészőben:

Drupal verzió: